div#container
{
   width: 1024px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #F5F5F5;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#page1Layer1
{
   background-color: transparent;
   background-image: none;
}
#imgSwirl
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_shapeLoad
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#shapeLoad
{
   top: 0px;
   width: 214px;
   height: 48px;
   background-color: #115CD9;
   background-image: none;
   border: 2px #FFFFFF solid;
}
#shapeLoad:hover
{
   background-color: #538DF1;
   background-image: none;
   border: 2px #000000 solid;
}
#shapeLoad_text
{
   position: absolute;
   left: 1px;
   top: 3px;
   width: 212px;
   height: 44px;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#shapeLoad:hover span
{
   color: #FFFFFF !important;
}
#shapeLoad span:hover
{
   color: #FFFFFF !important;
}
#wb_txt1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_txt1
{
   color: #FFFFFF;
   font-family: "Crimson Text";
   font-weight: normal;
   font-size: 96px;
}
#wb_txt1 div
{
   text-align: center;
}
#wb_txt2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_txt2
{
   color: #FFFFFF;
   font-family: "Crimson Text";
   font-weight: normal;
   font-size: 48px;
}
#wb_txt2 div
{
   text-align: center;
}
#imgCompass
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_txt1
{
   position: absolute;
   left: 25px;
   top: 234px;
   width: 974px;
   height: 124px;
   visibility: hidden;
   text-align: center;
   z-index: 0;
}
#wb_shapeLoad
{
   position: absolute;
   left: 403px;
   top: 492px;
   width: 218px;
   height: 52px;
   opacity: 0.95;
   visibility: hidden;
   z-index: 2;
}
#wb_txt2
{
   position: absolute;
   left: 101px;
   top: 357px;
   width: 823px;
   height: 62px;
   visibility: hidden;
   text-align: center;
   z-index: 1;
}
#wb_imgSwirl
{
   position: absolute;
   left: 317px;
   top: 429px;
   width: 391px;
   height: 38px;
   visibility: hidden;
   z-index: 4;
}
#page1Layer1
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 41px;
   width: 100%;
   height: 555px;
   z-index: 6;
}
#page1Layer1_Container
{
   width: 1024px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_imgCompass
{
   position: absolute;
   left: 364px;
   top: 9px;
   width: 296px;
   height: 215px;
   visibility: hidden;
   z-index: 3;
}
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #F5F5F5;
   background-image: none;
}
#page1Layer1
{
   left: 1px;
   top: 61px;
   height: 515px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#page1Layer1
{
   width: 99.8698%;
}
#page1Layer1_Container
{
   width: 767px;
}
#wb_imgSwirl
{
   left: 245px;
   top: 305px;
   width: 277px;
   height: 38px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_shapeLoad
{
   left: 280px;
   top: 375px;
   width: 206px;
   height: 48px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#shapeLoad
{
   width: 202px;
   height: 44px;
}
#shapeLoad_text
{
   left: 1px;
   top: 1px;
   width: 204px;
   height: 46px;
}
#wb_txt1
{
   left: 93px;
   top: 177px;
   width: 580px;
   height: 62px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_txt1
{
   font-family: "Crimson Text";
   font-weight: normal;
   font-size: 48px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_txt2
{
   left: 93px;
   top: 240px;
   width: 580px;
   height: 45px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_txt2
{
   font-family: "Crimson Text";
   font-weight: normal;
   font-size: 35px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#indexExtension1
{
   left: 700px;
   top: 38px;
   width: 105px;
   height: 100px;
   visibility: visible;
   display: inline;
}
#wb_imgCompass
{
   left: 301px;
   top: 42px;
   width: 164px;
   height: 135px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 767px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: transparent;
   background-image: none;
}
#page1Layer1
{
   left: 0px;
   top: 30px;
   height: 305px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#page1Layer1
{
   width: 100%;
}
#page1Layer1_Container
{
   width: 320px;
}
#wb_imgSwirl
{
   left: 59px;
   top: 209px;
   width: 203px;
   height: 20px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_shapeLoad
{
   left: 73px;
   top: 243px;
   width: 174px;
   height: 32px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#shapeLoad
{
   width: 170px;
   height: 28px;
}
#shapeLoad_text
{
   left: 1px;
   top: 1px;
   width: 172px;
   height: 30px;
}
#wb_txt1
{
   left: 7px;
   top: 132px;
   width: 307px;
   height: 38px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_txt1
{
   font-family: "Playfair Display";
   font-weight: normal;
   font-size: 29px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_txt2
{
   left: 13px;
   top: 174px;
   width: 294px;
   height: 26px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_txt2
{
   font-family: "Playfair Display";
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#indexExtension1
{
   left: 355px;
   top: 21px;
   width: 105px;
   height: 70px;
   visibility: visible;
   display: inline;
}
#wb_imgCompass
{
   left: 90px;
   top: 19px;
   width: 141px;
   height: 103px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
